## ibombshell 0~git20210528

=== ibombshell c2/requirements.txt ===
termcolor
gnureadline
pynput
