## ibombshell 0~git20201107

=== debian/changelog ===
ibombshell (0~git20201107-0kali2) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Remove piuparts tests from CI
  [ Ben Wilson ]
  * Add executable to helper-script
  * New helper-script format
  * Remove template comment and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Update Debian watch file
  * Update Debian watch file
  * Update Debian watch file (again)
  * Prepare for Release
  [ Kali Janitor ]
  * Update lintian override info format in d/source/lintian-overrides
    on line 1.
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Steev Klimaszewski <steev@kali.org>  Sat, 03 Dec 2022 20:53:36 -0600

ibombshell (0~git20201107-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file
  * New upstream version 0~git20201107
  * Refresh patches
  * Bump Standards-Version to 4.5.1
  * Update upstream homepage

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 07 Apr 2021 14:26:48 +0200

ibombshell (0~git20200226-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 27 Feb 2020 10:40:34 +0100
