=== debian/control ===
Source: ibombshell
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.1
Homepage: https://github.com/Telefonica/ibombshell
Vcs-Browser: https://gitlab.com/kalilinux/packages/ibombshell
Vcs-Git: https://gitlab.com/kalilinux/packages/ibombshell.git

Package: ibombshell
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 powershell,
 python3-termcolor,
 python3-pynput
Description: Dynamic Remote Shell
 This package contains a tool written in Powershell that allows you to have a
 prompt at any time with post-exploitation functionalities (and in some cases
 exploitation). It is a shell that is downloaded directly to memory providing
 access to a large number of pentesting features. These functionalities can be
 downloaded directly to memory, in the form of a Powershell function. This form
 of execution is known as everywhere.
 .
 In addition, ibombshell provides a second execution mode called Silently, so
 the pentester can execute an instance of ibombshell (called warrior). The
 compromised computer will be connected to a C2 panel through HTTP. Therefore,
 it will be possible to control the warrior and be able to load functions in
 memory that help the pentester. This is happening whithin the
 post-exploitation phase.
