=== debian/watch ===
version=4
opts=mode=git,pgpmode=none,pretty=0~git%cd.%h \
  https://github.com/Telefonica/ibombshell HEAD
# Use the following when upstream starts to tag releases:
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ibombshell-$1.tar.gz%" \
#   https://github.com/Telefonica/ibombshell/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
