## ibombshell 0~git20210528

=== debian/changelog ===
ibombshell (0~git20210528-0kali1~jan+nus2) kali-bleeding-edge; urgency=low

  * New upstream snapshot.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Tue, 12 Apr 2022 14:47:07 -0000
