=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.6.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/Telefonica/ibombshell
 Vcs-Browser: https://gitlab.com/kalilinux/packages/ibombshell
 Vcs-Git: https://gitlab.com/kalilinux/packages/ibombshell.git
