=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ibombshell-$1.tar.gz%" \
   https://github.com/Telefonica/ibombshell/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
